Atualizando o debian Squeeze para correção da vulnerabilidade Shellshock

Como não há repositório de correção para a versão do bash no Debian squeeze, é necessário adicionar os repositórios do Squeeze LTS para fazer o upgrade.

Verificando atualizações no Squeeze:

# apt-get update
# apt-get install bash
Reading package lists… Done
Building dependency tree
Reading state information… Done
bash is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.

Vamos adicionar então o repositório do LTS para atualizar:

# vi /etc/apt/sources.list

Adicionamos na última linha:

deb http://ftp.us.debian.org/debian squeeze-lts main non-free contrib

Depois vamos dar update e install

# apt-get update
# apt-get install bash

Pronto, o bash vai ser atualizado.

Anúncios
Etiquetado ,

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: